FGPANEL(1)

NOME
fgpanel - Motore di rendering del pannello dei comandi del simulatore di volo FlightGear

SINTASSI
fgpanel --panel=file [--fg-root=percorso] [--prop:nome=valore]

DESCRIZIONE
fgpanel è un motore di rendering del pannello dei comandi libero, open source, multipiattaforma e leggero per disegnare pannelli 2D su computer a basso costo/schede video senza accelerazione 3D a frame rate accettabili.

OPTIONS

--panel=file
    Mostra il file di descrizione del pannello file.

--fg-root=percorso
    Imposta la directory radice dei dati di FlightGear ($FG_ROOT) a percorso.

--prop:nome=valore
    Imposta la proprietà nome a valore.

VEDERE ANCHE
fgfs(1), la pagina "FGPanel" del wiki FlightGear (http://wiki.flightgear.org/FGPanel)